nav.menu_top > ul > li ul li a, nav.menu_top > ul > li ul li{-webkit-transition:all 0.25s linear;   -moz-transition:all 0.25s linear;   -ms-transition:all 0.25s linear;   -o-transition:all 0.25s linear;   transition:all 0.25s linear;}
.menubar{width: 100%;}
nav.menu_top{display: block;}
nav.menu_top  > ul{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;list-style: none;padding: 0;margin: 0;}
nav.menu_top > ul > li > a {color: #333333;font-size: 14px;position:  relative;display: block;text-transform: uppercase;font-weight: 700;line-height: 1;border-right: 1px dotted #808080;}
nav.menu_top > ul > li.icon.active > a, nav.menu_top > ul > li.icon:hover > a{color: #dd890b;}
nav.menu_top > ul > li{position: relative;list-style: none;text-align: center;flex: auto;padding: 20px 0;}
nav.menu_top > ul > li > a img{display: table;margin: 0 auto;}
nav.menu_top  > ul > li > ul > li:hover>a,nav.menu_top  > ul > li > ul > li > ul > li:hover>a,nav.menu_top  > ul > li > ul > li > ul > li > ul > li:hover>a{color: #dd890b;}
/*=============== Dropdown ===================*/
nav.menu_top > ul > li ul{visibility:hidden;list-style:outside none none;margin:0;min-width: 250px;padding:0;position:absolute;z-index: 999;top: 100%;left: 0;text-indent: 0;}
nav.menu_top  > ul > li:hover > ul,
nav.menu_top  > ul > li ul li:hover > ul{visibility:visible}
nav.menu_top > ul > li ul li{display:table;padding:0;width:100%;opacity:0;z-index: 999;line-height: 1;position:relative;-webkit-transform:translateY(30px);-moz-transform:translateY(30px);-ms-transform:translateY(30px);-o-transform:translateY(30px);transform:translateY(30px);}
nav.menu_top  > ul li:hover > ul > li,
nav.menu_top  > ul > li ul li:hover > ul li{   opacity:1;       -webkit-transform:translateY(0);   -moz-transform:translateY(0);   -ms-transform:translateY(0);   -o-transform:translateY(0);   transform:translateY(0);}
nav.menu_top  > ul > li ul li a{color: #333333;font-size: 15px;height: auto;margin: 0px;text-align: left;width: 100%;border: none;font-weight: 400;background: #ffffff;padding: 0 10px;line-height: 40px;display: inline-block;border-top: 1px solid #dddddd;}
nav.menu_top  > ul > li:hover ul li{color:#fff;}
nav.menu_top  > ul > li a i{margin-left: 10px;position: relative;top: -3px;}
nav.menu_top > ul > li ul ul{left: 100%;top: 0;-webkit-transform: skew(0deg);} 
nav.menu_top  > ul > li.search{position: relative;display: block;margin: 0 25px;padding: 0;flex: unset;}
/*
     FILE ARCHIVED ON 14:21:27 Jul 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:52:15 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.548
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 11.836
  LoadShardBlock: 140.525 (3)
  PetaboxLoader3.datanode: 149.719 (5)
  PetaboxLoader3.resolve: 132.426 (2)
  load_resource: 183.85
  loaddict: 79.055
*/